﻿[data-ux-pagebuilder="Column"]>ul>li {
    list-style-type:none !important;
}

li.PBItem {
    list-style-type:none !important;
}

.tabbedContentDisplayNone {
    display:none;
}

.factsWidget .lastItem {
    margin-right: 0px;
}

.newsList .newsMonthMoreButton {
    background-color: #ddd1bc;
    font-size: 1.6rem;
    padding: 0px 0;
    margin-bottom: 15px;
}

.newsList .newsMonthMoreButton #UxDisplayMore
{
    background-color: #ddd1bc;
    font-size: 1.6rem;
    border:none;
    padding: 10px 20px;
    font-size: 1.8rem;
    text-transform: none;
    margin-bottom: 0;
    font-family: 'Arvo', serif;
    font-weight: normal;
}

.courseResults .item a.title {
    text-decoration: none !important;
}

.callToActionBox .courseListCTAPhoto {
    width: 10% !important;
}

.callToActionBox .courseListCTAInfo {
    width: 85% !important;
}

.callToActionBox a.courseListCTALink {
    color:#305186;
    margin-left:10px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  

   /* IE10+ specific styles go here */  
   .homepage {
    position: relative!important;
    top:0px!important;
    }
}

aside.genericHTMLWidget div.PBViewing {
    width: 100%!important;
}

/*fix the numbers next to the ekform radio buttons*/
ol.design_list_vertical>li {
    list-style-type: none!important;
}

/*For the alpha bar fix*/
.alphaList ul li {
    float:none;
    display: inline-block;
    margin-right:5px;
}